Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
157060Oracle Linux 8 : java-11-openjdk (ELSA-2022-0185)NessusOracle Linux Local Security Checks1/25/20224/27/2022
medium
158213Amazon Linux 2 : java-17-amazon-corretto (ALAS-2022-1752)NessusAmazon Linux Local Security Checks2/21/20224/27/2022
medium
164601Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-5.20.4)NessusMisc.9/1/20229/2/2022
critical
158622SUSE SLES12 Security Update : java-11-openjdk (SUSE-SU-2022:0730-1)NessusSuSE Local Security Checks3/5/20224/27/2022
medium
157053RHEL 8 : java-11-openjdk (RHSA-2022:0185)NessusRed Hat Local Security Checks1/25/20229/22/2022
medium
157049RHEL 8 : java-11-openjdk (RHSA-2022:0211)NessusRed Hat Local Security Checks1/24/20229/22/2022
medium
160337IBM Java 7.0 < 7.0.11.5 / 7.1 < 7.1.5.5 / 8.0 < 8.0.7.5 Multiple VulnerabilitiesNessusMisc.4/29/20225/9/2022
medium
157155CentOS 8 : java-11-openjdk (CESA-2022:0185)NessusCentOS Local Security Checks1/27/20224/27/2022
medium
164607Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-6.0.2.6)NessusMisc.9/1/20229/2/2022
critical
164804GLSA-202209-05 : OpenJDK: Multiple VulnerabilitiesNessusGentoo Local Security Checks9/7/20229/7/2022
high
158920SUSE SLED15 / SLES15 Security Update : java-11-openjdk (SUSE-SU-2022:0816-1)NessusSuSE Local Security Checks3/15/20224/27/2022
medium
157046RHEL 8 : java-11-openjdk (RHSA-2022:0209)NessusRed Hat Local Security Checks1/24/20229/22/2022
medium
159401Amazon Corretto Java 11.x < 11.0.14.9.1 Multiple VulnerabilitiesNessusMisc.4/1/20224/27/2022
medium
157832Rocky Linux 8 : java-17-openjdk (RLSA-2022:161)NessusRocky Linux Local Security Checks2/9/20224/27/2022
medium
156887Oracle Java SE 1.7.0_331 / 1.8.0_321 / 1.11.0_14 / 1.17.0_2 Multiple Vulnerabilities (January 2022 CPU)NessusWindows1/20/20224/27/2022
medium
157251Debian DSA-5058-1 : openjdk-17 - security updateNessusDebian Local Security Checks1/31/20224/27/2022
medium
164720Amazon Linux 2022 : (ALAS2022-2022-047)NessusAmazon Linux Local Security Checks9/6/20229/6/2022
medium
159054openSUSE 15 Security Update : java-11-openjdk (openSUSE-SU-2022:0816-1)NessusSuSE Local Security Checks3/18/20224/27/2022
medium
157050Scientific Linux Security Update : java-11-openjdk on SL7.x i686/x86_64 (2022:0204)NessusScientific Linux Local Security Checks1/24/20224/27/2022
medium
156910Oracle Linux 8 : java-17-openjdk (ELSA-2022-0161)NessusOracle Linux Local Security Checks1/20/20221/25/2022
medium
159327openSUSE 15 Security Update : java-1_8_0-ibm (openSUSE-SU-2022:1027-1)NessusSuSE Local Security Checks3/30/20224/27/2022
medium
159340SUSE SLES12 Security Update : java-1_7_1-ibm (SUSE-SU-2022:1025-1)NessusSuSE Local Security Checks3/30/20224/27/2022
medium
158831AlmaLinux 8 : java-11-openjdk (ALSA-2022:0185)NessusAlma Linux Local Security Checks3/11/20224/27/2022
medium
158214Amazon Linux 2 : java-11-amazon-corretto (ALAS-2022-1753)NessusAmazon Linux Local Security Checks2/21/20224/27/2022
medium
158673Azul Zulu Java Multiple Vulnerabilities (2022-01-18)NessusMisc.3/7/20224/27/2022
medium
157064CentOS 7 : java-11-openjdk (CESA-2022:0204)NessusCentOS Local Security Checks1/25/20224/27/2022
medium
156888Oracle Java SE 1.7.0_331 / 1.8.0_321 / 1.11.0_14 / 1.17.0_2 Multiple Vulnerabilities (Unix January 2022 CPU)NessusMisc.1/20/20224/27/2022
medium
158860AlmaLinux 8 : java-17-openjdk (ALSA-2022:0161)NessusAlma Linux Local Security Checks3/12/20224/27/2022
medium
156854OpenJDK 7 <= 7u321 / 8 <= 8u312 / 11.0.0 <= 11.0.13 / 13.0.0 <= 13.0.9 / 15.0.0 <= 15.0.5 / 17.0.0 <= 17.0.1 Multiple Vulnerabilities (2022-01-18NessusMisc.1/19/20224/11/2022
medium
165276Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-5.20.3.5)NessusMisc.9/21/20229/21/2022
critical
157052RHEL 8 : java-11-openjdk (RHSA-2022:0233)NessusRed Hat Local Security Checks1/25/20229/22/2022
medium
164572Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-6.1.1)NessusMisc.9/1/20229/7/2022
critical
164729Amazon Linux 2022 : (ALAS2022-2022-037)NessusAmazon Linux Local Security Checks9/6/20229/6/2022
medium
157256Debian DSA-5057-1 : openjdk-11 - security updateNessusDebian Local Security Checks1/31/20224/27/2022
medium
157061Oracle Linux 7 : java-11-openjdk (ELSA-2022-0204)NessusOracle Linux Local Security Checks1/25/20224/27/2022
medium
159420Amazon Corretto Java 17.x < 17.0.2.8.1 Multiple VulnerabilitiesNessusMisc.4/1/20224/27/2022
medium
158683Ubuntu 18.04 LTS / 20.04 LTS / 21.10 : OpenJDK vulnerabilities (USN-5313-1)NessusUbuntu Local Security Checks3/7/20224/27/2022
medium
157738Rocky Linux 8 : java-11-openjdk (RLSA-2022:185)NessusRocky Linux Local Security Checks2/9/20224/27/2022
medium
159334SUSE SLES15 Security Update : java-1_8_0-ibm (SUSE-SU-2022:1027-1)NessusSuSE Local Security Checks3/30/20224/27/2022
medium
159045openSUSE 15 Security Update : java-1_8_0-openj9 (openSUSE-SU-2022:0870-1)NessusSuSE Local Security Checks3/17/20224/27/2022
medium
159190SUSE SLES11 Security Update : java-1_7_1-ibm (SUSE-SU-2022:14927-1)NessusSuSE Local Security Checks3/24/20224/27/2022
medium
157044RHEL 7 : java-11-openjdk (RHSA-2022:0204)NessusRed Hat Local Security Checks1/24/20229/22/2022
medium
156873RHEL 8 : java-17-openjdk (RHSA-2022:0161)NessusRed Hat Local Security Checks1/20/20229/22/2022
medium